WordPress.org

Ready to get started?Download WordPress

Forums

WordPress › Support » incompatible

124

Tag: incompatible Add New »

Topic Posts Last Poster Freshness
[resolved] [Plugin: NextGEN Gallery] Incompatible with WP 3.9.1 6 photocrati 20 hours
[Plugin: Yet Another Related Posts Plugin (YARPP)] Popular Posts Tabbed Widget for Jetpack is incompatible 1 scallywagy 1 day
[Plugin: Popular Posts Tabbed Widget for Jetpack] Biggest related post plugin Yarpp is incompatible 1 scallywagy 1 day
[resolved] [Plugin: Nav Menu Roles] Not working with Suffusion theme 7 helgatheviking 3 weeks
[Plugin: WooCommerce Product Image Flipper] Incompatibility with new badge plugin 1 kingfisher64 1 month
[resolved] [Plugin: Orilla Cart - eCommerce] Problem with WordPress SEO by Yoast 3 Kenika 1 month
[Plugin: Admin Menu Editor] Incompatible with WordPress SEO by Yoast and P3 (Plugin Performance Profiler)!? 6 Kenika 2 months
[Theme: Twenty Fourteen] Apparent Incompatibility with Jetpack 7 kashmier 2 months
[resolved] [Plugin: NextGEN Gallery] Breaking icons 20 photocrati 2 months
[Theme:ShutterShot] Browser Incompatibility? 1 cmcgee1 2 months
[Plugin: Admin Column View] Incompatible with Advanced Custom Field Plugin 10 Adam 2 months
[resolved] [Plugin: Zedity™ The Easiest Way To Create Your Content!] Multiple versions of Zedity incompatible with WP 3.9 3 zuyoy 3 months
[Plugin: Stream Video Player] Comflict with Jetpack 1 csstud11080 3 months
[Plugin: WP Clone by WP Academy] Unable to get WP Clone to work since 2.14 release 26 kwatters1 3 months
BackWPUp Breaks Background Manager! 2 marekmaurizio 3 months
[Plugin: BackWPup Free - WordPress Backup Plugin] BackWPUp Breaks Background Manager! 3 mwsmedia 3 months
[Theme: Sugar and Spice] Incompatible with Internet Explorer 8 to 10 4 rajidae 4 months
[Plugin: NextGEN Gallery] NextGen no more compatible 1 Andy 4 months
[resolved] [Plugin: Toggle The Title] "Toggle the Title" makes formatting bar disappear in 3.8 6 Lisaweb 6 months
[Plugin: Photoswipe for NextGEN Gallery] photoswipe not compatible with nextgen gallery 2.0 10 halfsparkle 6 months
[Plugin: Mute Screamer] Incompatibility with Formidable 1.07.01 2 Kimberly 6 months
[Plugin: Yet Another Related Posts Plugin (YARPP)] Incompatibility between plugins 4 jeffparker 7 months
[resolved] Suits theme incompatible to IE8 and lower? 8 leejosepho 8 months
[Plugin: 404 Redirected] Incompatible with PageLines DMS 1 jacecar 8 months
[resolved] [closed] Suits theme incompatible to IE8 and lower? 3 delkamui 8 months
Theme Incompatibility (Important) 2 Siobhan Bamber (siobhyb) 8 months
[resolved] Events Manager not working with Headway Themebuilder 4 pzh20 8 months
[resolved] [Plugin: Insert PHP] Incompatibility issue with Lightbox Plus 6 WillBontrager 8 months
[Plugin: ShareThis: Share Buttons and Social Analytics] 7.0.6 Problem 5 DoubleSixx 9 months
[Plugin: Custom Fields Shortcodes] Broken: This plugin is not compatible with WP3.5 5 khromov 11 months

124

Add New Topic

You must log in to post.